Utilizamos Cookies de terceros para generar estadísticas de audiencia y mostrar publicidad personalizada analizando tu navegación. Si sigues navegando estarás aceptando su uso. Más información X
PortadaForo AyudaTutoriales
InicioForosForo Programas

Error de instalación con .NET Framework 3 y 3.5

cukiwoman
2009-02-06 21:45 - Respuestas: 0 - Tema nº: 2572907


Características: Windows XP Home 2Gb ram Intel Core Duo2 Disco externo 500Gb SP3.

Hola a todos.

He tenido istaladas las distribuciones 1.1 y 2.0 de .NET Framework en mi pc y alguna vez me han dado algún error al ejecutar o desinstalar programas por el que he tenido que deshacer los cambios (supongo que era porque la 2.0 no era para mi service pack, no sé si tiene que ver..) pero sin mayor problema a la hora de ejecutar los demás programas que lo necesitan.

Al actualizar mi equipo desde la web de Microsoft y ejecutar el Paint.NET el programa me pide la distribución 3.5 o superior, por lo que voy a la web de Microsoft y la descargo e intento instalar.... intento, porque el asistente la descarga pero da error y la instala a medias. Lo mismo me ocurre con la 3.0.

He desinstalado la 1.1 que tenía anteriormente, y al intentar desinstalar la 2.0 no termina de hacerlo porque también da el mismo error. El Paint.NET tampoco lo puedo desinstalar.

No sé qué mas puedo hacer... es cosa mía o de Microsoft? por cierto, mi equipo tiene instalado también desde hace poco el NetBeans (por lo del NET :s).
Gracias.

Comentarios adicionales: El problema surgió justo despues de instalar un programa.
Página:1

Respuestas relacionadas:

Problema de instalacion con net framework 3.5 en xpProblema de instalacion con net framework 3.5 en xpForo
Problema instalacion frameworkProblema instalacion frameworkForo
Error 25015 con net framework 2Error 25015 con net framework 2Foro
Error microsoft .net frameworkError microsoft .net frameworkForo
Error a instalar net.framework 2.0Error a instalar net.framework 2.0Foro
Error al instalar .net framework 3.5Error al instalar .net framework 3.5Foro
Error al instalar framework v 2.0 (solucionado)Error al instalar framework v 2.0 (solucionado)Foro
Error microsoft.net framework 3.5 sp1 (kb951847) x86Error microsoft.net framework 3.5 sp1 (kb951847) x86Foro
Error al instalar microsoft framework 3.5 sp1!Error al instalar microsoft framework 3.5 sp1!Foro
Error 0x80070643 error grave durante instalaciónError 0x80070643 error grave durante instalaciónForo
InicioSecciones
^ SubirAviso legal
Política Privacidad
Configurarequipos25 Octubre 2020